.full-height {
  height: 100%;
}

.display-inline {
  display: inline-block !important;
}

.header {
  width: 100%;
  height: 54px;
  top: 0;
  right: 0;
  left: auto;
  background: #3A4953;
  color: #fff;
  border-bottom-color: #2e3d54;
  clear: both;
  padding-top: 0 !important;
  padding-bottom: 0 !important;

  .topnav-header {
    .fa-home {
      color: white;
      vertical-align: middle;
      &:hover, &:focus, &::selection {
        color: #a5a4a4;
      }
    }

    .fa-bars {
      color: white;
      vertical-align: middle;
      opacity: 0.5;

      &:hover, &:focus, &::selection {
        color: #dcdada;
      }
    }
  }
}

.rx-logo {
  position: absolute;
  height: 80%;
  top: 10%;
  left: 1%;
}

@media (max-width: 768px) {
  .rx-logo {
    left: unset;
    right: 2% !important;
  }
}

.toggle-button {
  padding-top: 15px;
  padding-left: 10px;
}

.toggle-button-bars {
  font-size: 22px !important;
  cursor: pointer;
}